[问题]如何在gnome环境中使用eva[已解决]

为当前最终发行版之前的所有版本提供支持
回复
头像
hit22
帖子: 25
注册时间: 2006-02-01 21:20
送出感谢: 0
接收感谢: 0

[问题]如何在gnome环境中使用eva[已解决]

#1

帖子 hit22 » 2006-06-14 20:49

昨天看了篇教程,于是照做
在ubuntu下安装KDE环境

1.打开终端,输入

sudo apt-get install kubuntu-desktop

2.下载文件,约200m

3.安装配置————问题来了,此时我的终端里出现了很多错误提示fail

4.安装好后,按组合键Ctrl+Alt+Backspace 重启Xwindows,,选择kde会话,进入半截,死了——一动不动


请问高手,我这是什么原因,又该如何解决?
上次由 hit22 在 2006-06-16 20:01,总共编辑 1 次。
头像
hit22
帖子: 25
注册时间: 2006-02-01 21:20
送出感谢: 0
接收感谢: 0

#2

帖子 hit22 » 2006-06-14 21:52

试验了下,直接下载了源里的eva,可以使用,但是是英文界面,而且一些中文字符显示为圆点。

请问这个该如何解决????
头像
websnail
帖子: 270
注册时间: 2006-06-01 12:42
送出感谢: 0
接收感谢: 0

#3

帖子 websnail » 2006-06-14 22:13

hit22 写了:试验了下,直接下载了源里的eva,可以使用,但是是英文界面,而且一些中文字符显示为圆点。

请问这个该如何解决????
这个是Gnome下KDE应用程序显示中文的问题,不光EVA这样,K3B、Konqueror、Amarok也都会这样。很多中文字显示不正常,变成了小圆点。经过一段时间的摸索和在论坛寻找答案,我发现这是因为KDE的语言环境没有设置造成的。
但是你的KDE不能启动,那么怎么办呢?
首先要安装KDE的,也就是QT的语言选择器,

代码: 全选

sudo apt-get install language-select-qt
然后用root权限运行它:

代码: 全选

sudo qt-language-selector
选择中文支持和中文编码,应用并关闭就搞定了。
此外你还可以安装KDE下的更新管理器:

代码: 全选

sudo apt-get install adept
添加KDE应用程序:

代码: 全选

sudo adept
tt7646
帖子: 163
注册时间: 2006-03-26 17:16
来自: 广东中山
送出感谢: 0
接收感谢: 0

#4

帖子 tt7646 » 2006-06-15 9:55

eva的字体问题。apt-get install kcontrol 。然后执行kcontrol,修改字体为文泉译或者其他。然后确定。然后就可以。apt-get uninstall kcontrol了~ :)
头像
hit22
帖子: 25
注册时间: 2006-02-01 21:20
送出感谢: 0
接收感谢: 0

#5

帖子 hit22 » 2006-06-15 20:15

感谢2位的回答,但是我的问题并没有得到解决。

3楼的兄弟说的language-select-qt在源里找不到

4楼的兄弟,kcontrol装上了,设置了半天不管用,卸载却失败了。


再次求助……
头像
websnail
帖子: 270
注册时间: 2006-06-01 12:42
送出感谢: 0
接收感谢: 0

#6

帖子 websnail » 2006-06-16 14:34

我记错了,install language-select-qt不是通过Apt安装的,是用新立得安装的。Sorry。
头像
zhan
帖子: 1880
注册时间: 2005-08-15 0:04
来自: 南7技校
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 zhan » 2006-06-16 15:01

代码: 全选

zhan@ubuntu:~$ apt-cache search language-select
language-selector - Language selector for ubuntu linux
language-selector-common - Language selector for ubuntu linux
language-selector-qt - Language selector for kubuntu linux
zhan@ubuntu:~$ 
包的名字应该叫 language-selector-qt,如果源正确的话一定能够找到。apt安装和新利得安装没有本质的区别。5楼的兄弟如果找不到的话,就看看自己的 sources.list有没有什么问题。可以对照 wiki 上面来看。另外 卸载的命令可以是 sudo apt-get --purge remove kcontrol,不过我建议不要卸载,因为这个 kcontrol 管理工具还是非常方便的。
飞得高,飞得低,学习再学习,多少大秘密!
http://zhan.blog.ubuntu.org.cn
头像
hit22
帖子: 25
注册时间: 2006-02-01 21:20
送出感谢: 0
接收感谢: 0

#8

帖子 hit22 » 2006-06-16 19:32

终于找到源里搜索不到的原因了,三楼的兄弟把文件名输错了,他写的是:language-select-qt,正确的应该是language-selector-qt

谢谢各位兄弟的热心帮助,我的问题解决了。再次感谢!
不在状态
帖子: 6
注册时间: 2006-07-15 12:12
送出感谢: 0
接收感谢: 0

#9

帖子 不在状态 » 2006-07-19 16:17

谢谢 ok了哦
回复

回到 “老旧版本支持”